---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Video game platforms => video game
  repository: kara.moe
  conditions:
    tagPresence:
    - 3c15f758-e1bc-4266-8bb9-3c14112f504a
    - 248d92ee-8c02-43bc-86e2-cc6029883564
    - 7f63ff91-7961-4488-888d-4bf46eea3a2a
    - 213a1a15-e73a-4a08-b3f6-b6e2745a82e5
    - e791f168-068f-4c05-aa36-e8d63726aa06
    - 2173004e-21da-45c9-9dfb-26014423c566
    - 6b101aff-4b7b-4b0d-b35e-0f1b67e38c9b
    - e6778c89-1d6b-455e-bd53-37a3b12b7140
    - 78d46ef5-c98a-44dd-ad00-5d8c44b6271b
    - cf4a3dd9-affa-49b4-ad4c-67cbadf09c8d
    - fafc313d-8d8a-4445-90b5-aad7928182ab
    - d7393757-7de7-4247-ba59-120b3ceea9bf
    - 22840d76-7030-4c3f-ab35-4a863adce093
    - f84b68ac-943a-495a-9c6e-d90ec959b19e
    - 0a880bfc-d0e5-448b-98d2-4ba7b3106641
    - d56f8d9d-9ccd-4ac8-a164-da0e62d1c060
    - 9c2e70a6-ac40-4701-9f3e-268cc52500c8
    - 293e4786-9ac8-4c83-84f2-2e6cd14b5e8d
    - 17ca27a4-c5f2-425f-ad14-2e2319209129
    - 873b0e44-fe48-4add-a85f-0fcb4cccf45f
  actions:
    addTag:
    - tid: dbedd6b3-d125-4cd8-aa32-c4175e4ca3a3
      type: 11
